/*iCinema*/

#q {
width:160px;
}



#searchform {  
  background-color: #000;
  padding:13px 0px 5px 5px;
  margin:0px;
}

#searchform p {  
  margin:0px;
  padding:0px;
  line-height: 0px;
}

.search-button {
    border: none;
    background: url('/images/layout/arrow-white.gif') no-repeat top left;
    padding: 0px 10px;
margin: 0px 0px 0px 7px;
    text-align:right;
}

#nav ul li {
  border-top: 1px solid #FFF;
  border-bottom: 1px dotted #000;
}

#nav li {
	/*display: inline;*/
	text-transform: uppercase;
	
	font-family: "FuturaLight", Arial, Helvetica, "Trebuchet MS", sans-serif;
	font-size: 13px;
	margin: 0px 0px 0px 0px;

}

#unsw-logo {
  display:inline;
  float:right;
}

.imgfloatright { float: right; }
.imgfloatleft { float: left; }

#logo-banner {
  height: 46px;
  padding: 10px 0px 10px 0px;
  border-top: 1px solid #000;
  margin: 10px 0px 00px 0px;
  /*
  padding: 9px 2px 0px 2px;*/
/*border: 1px solid red;*/
}

iframe {
  border: 5px solid #FFFFFF;
}

.current-child a {
	font-weight: bold;
}


.current-child {
	font-weight: bold;
}

.nav-second-li-no-children-current a {
	font-weight: bold;
}

#main div.hr {
	display:block;
	width: 100%;
	height: 1px;
	border-bottom: #000000 1px dotted;
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	clear:both;
} 

#main div.hr-dotted {
	display:block;
	width: 100%;
	height: 1px;
	border-bottom: #777777 1px dotted;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 35px 0px;
	clear:both;
} 

* {
	margin:0px;
	padding:0px;
}

#content-threecolumn .caption-image {
	display:block;
	clear:both;
	color: #888888;
	margin-bottom: 18px;
}

#content-threecolumn .list-item .view {
	margin: 5px 0px;
	padding:0px;
	margin-left:0px;
	background-color: #FFF;
	
}

#content-threecolumn .list-item-end .view {
	margin: 5px 0px;
	padding:0px;
	margin-left:0px;
	background-color: #FFF;
}


.list-item {
	width:219px;
	border-top: 1px solid #000;
	/*border-bottom: 1px solid #000;*/
	float:left;
	margin:0px 21px 30px 0px;
	/*padding:5px;*/
}

.list-item-end {
	width:219px;
	border-top: 1px solid #000;
	/*border-bottom: 1px solid #000;*/
	float:left;
	margin:0px 0px 30px 0px;
	/*padding:5px;*/
}

#content-threecolumn .list-item  img {
	margin: 0px;
	padding: 5px 10px 5px 10px;
	background-color: #FFFFFF;
}

#content-threecolumn .list-item-end  img {
	margin: 0px;
	padding: 5px 10px 5px 10px;
	background-color: #FFFFFF;
}



#content-threecolumn .list-item h3 {
	font-size: 12px;
	margin: 15px 0px 5px 10px;
	padding: 0px;
	color: #000;
}


#content-threecolumn .list-item-end h3{
	font-size: 12px;
	margin: 15px 0px 5px 10px;
	padding: 0px;
	color: #000;
}

#content-threecolumn .list-item  .crimp {
margin:0px;
padding:0px;
}

#content-threecolumn .list-item-end  .crimp {
margin:0px;
padding:0px;
}


body {
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	font-size:62.5%;
	padding: 10px;
	text-align: center;
}

#wrapper {
  width:944px;
  margin: 0px auto;
  text-align: left;
}

a {
	color: #00A6EF;
	text-decoration: none;
}

.news-item {
	margin: 0px 0px 0px 0px;
}

.news-item h5 {
  font-size:10px;
	font-weight: normal;
	font-style: italic;
	margin: 0px 10px 7px 10px;
}

#content-threecolumn .news-item img {
	padding: 0px;
	background: #FFF;
	margin: 5px 0px 0px 0px;
}

/*.news-item hr {
	height: 1px;
	color: #0BB8D6;
	background-color: #0BB8D6;
	height: 1px;
	border: none;
}*/

#content-threecolumn  .news-item p {
	margin:0px 10px;
	padding: 0px;
}


#header {
	width:944px;
	clear:both;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}





#main p {
  margin:0px 0px 15px 10px;
  padding:0px;
/*  font-size:11px;
  line-height: 1.5em;*/
}

#main {
  border-bottom: 2px #000 solid;
  width:940px;
  clear:both;
  margin: 0px;
  padding: 7px 2px 20px 2px;
  background-image: url("images/layout/grid.gif");
  
}

#main h1 {
  font-family: "FuturaLight", Arial, Helvetica, "Trebuchet MS", sans-serif;
  margin: 10px 10px 15px 10px;
  padding:0px;
  font-size: 2.2em;
  font-weight: normal;
}

.five-px-pad {
	padding:5px;
}

.ten-px-pad {
	/*padding:10px;*/
}

/*Style for News Box - Homepage*/

#newsbox {
  width: 219px;
  border-top: 1px solid #000;
  border-bottom: 1px dotted #000;
  background-image: url("images/layout/news-bg.gif");
  background-repeat: repeat-x;
  padding: 5px 0px 9px 0px;
  margin:0px;
}

#newsbox h2 {
  line-height:1.0em;
  font-family: "FuturaLight", Arial, Helvetica, "Trebuchet MS", sans-serif;
  font-size: 2.4em;
  margin:0px 0px 3px 0px;
  padding:0px 0px 0px 10px;
  font-weight: normal;
}

#newsbox * {
	margin:0px;
	padding:0px;
}

#newsbox .entry * {
	margin:0px;
	padding:0px;
}

/*Newsbox Entries*/

#newsbox .entry {
	padding: 10px 10px 0px 10px;
}

#newsbox .entry p {
	font-size: 11px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
}

#newsbox .entry h3 {
	font-size: 12px;
	margin: 0px 0px 3px 0px;
}

#newsbox .entry a {
color: #000000;
}


/*iCinema box on homepage */

#icinema h2 {
  font-size:24px;
  font-family: "FuturaLight", Arial, Helvetica, "Trebuchet MS", sans-serif;
  font-style: normal;
  font-weight: normal;
  margin: 5px 10px 5px 10px;
}

#icinema {
  margin-top: 10px;
  padding-top: 10px;
}

#icinema p {
  font-size:17px;
  font-family: "FuturaLight", Arial, Helvetica, "Trebuchet MS", sans-serif;
  margin-left:10px;
  margin-right:10px;
}


#sidenav ul {
  margin:0px;
  padding:0px;
  list-style:none;
}

#sidenav ul li {
  width:219px;
  padding: 3px 0px 3px 0px;
display:block;
border-top: black solid 1px;
}

#sidenav ul li ul li:first-child{
  border-top: blue solid 1px;
}

#sidenav ul li ul li{
  width:214px;
  padding: 3px 0px 3px 5px;
display:block;
border: none;
}





#sidenav {
  width:219px;
  margin: 0px 21px 0px 0px;
  float:left;
}


#content-twocolumn {
  width: 480px;
  float: left;
  margin: 0px 0px 0px 0px;
}

#content-onecolumn-people {
  width: 219px;
  float: left;
margin: 0px 20px 0px 0px;
}

#content-onecolumn {
  width: 219px;
  float: left;
}

img {
  border: 0px;
  margin:0px;
  padding:0px;
}




@font-face {
	font-family: 'FuturaLight';
	src: url('futura-light-webfont.eot');
	src: local('��'), url('/images/fonts/futura-light-webfont.woff') format('woff'), url('images/fonts/futura-light-webfont.ttf') format('truetype'), url('images/fonts/futura-light-webfont.svg#webfont2NKuf4DM') format('svg');
	font-weight: normal;
	font-style: normal;
}


#grid-top {
        margin: 13px 0px 0px 0px;
	width:944px;
	height: 1px;
	clear:both;
	background-image: url("images/layout/grid-top.gif");
        
}

#homenav {
  width:219px;
  margin: 0px 21px 0px 0px;
  border-top: 1px solid #000;
  float:left;
}

#content-onecolumn-sub {
  width:219px;
  margin: 0px 21px 0px 0px;
  border-top: 1px solid #000;
  float:left;
}

#content-threecolumn {
  width: 700px;
  float: left;
  border-top: 1px solid #000;
  padding: 0px 0px 0px 0px;
}

/*#content-threecolumn img {
  padding: 5px;
  background-color: #E8F7FF;
}*/

#content-threecolumn img.profile {
	float:left;
	margin-right: 20px;
	margin-bottom: 10px;
}

#content-threecolumn img {
	float:left;
	margin: 0px 20px 2px -10px;
	padding: 5px 5px 0px 10px;
	/*background-color: #E8F7FF;*/
}

#content-threecolumn h2,h3,h5,h6, ol {
	margin: 0px 10px 8px 10px;
}

#content-threecolumn ul {
	margin: 0px 10px 16px 25px;
	list-style-image: url("images/layout/arrow-menu.gif");
	font-size: 11px;
	line-height: 15px;
}

#content-threecolumn ul li {
	margin: 0px 0px 4px 0px;
}


#content-onecolumn-sub ul {
	margin: 0px 10px 16px 25px;
	list-style-image: url("images/layout/arrow-menu.gif");
	font-size: 11px;
	line-height: 15px;
}

#content-onecolumn-sub ul li {
	margin: 0px 0px 4px 0px;
}

#content-onecolumn-sub ol {
	margin: 0px 10px 16px 10px;
	list-style-type: none;
	font-size: 11px;
	line-height: 15px;
}


#content-threecolumn p {
	margin: 0px 10px 13px 10px;
	line-height: 21px;
}



#content-threecolumn ol {
	margin: 0px 10px 16px 10px;
	list-style-type: none;
	font-size: 11px;
	line-height: 15px;
}

#content-threecolumn h2 {
	color: #000;
	font-size: 14px;
	margin: 20px 10px 8px 10px;
}

#content-threecolumn h3 {
	color: #007DC3;
	font-size: 14px;
	margin: 20px 10px 8px 10px;
}

#content-threecolumn h4 {
	color: #000;
	font-size: 11px;
	margin: 20px 10px 3px 10px;
}

#footer {
  clear:both;
  margin-top:10px;
}

#topnav {
        background-color: #000;
	width:940px;
	margin: 0px 2px 10px 2px;
        /*padding: 0px 2px 0px 2px;*/
}

blockquote p {
	font-style: italic;
	font-size: 14px;
}

#topnav ul {
	margin:0px;
	padding:0px;
	padding: left;
 font-family: "FuturaLight", Arial, Helvetica, "Trebuchet MS", sans-serif;
  font-size: 1.2em;
}

#topnav li {
	display:inline;
	float:left;
}

#topnav ul li a {
	display:block;
	background: black;
	padding: 17px 35px 5px 9px;
	color: #FFF;
	border-right: 1px solid #FFF;
	text-decoration: none;
	text-transform: uppercase;
}



#topnav ul li a.current {
	background: #007DC3;
}

#topnav ul li a:hover {
	background: #007DC3;
}

p {
	font-size: 1.2em;
}

#content {
	width:690px;	
	float: left;
}

.peoplebox {
	width:219px;
	border-top: 1px solid #000;
	float:left;
	margin:0px 21px 30px 0px;
	/*padding:5px;*/
}

#content-fourcolumn .peoplebox  img {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}

#content-fourcolumn .peoplebox-end  img {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}


.peoplebox-end {
	width:219px;
	border-top: 1px solid #000;
	float:left;
	margin:0px 0px 30px 0px;
	/*padding:5px;*/
}

#content-fourcolumn .peoplebox h3, p {
	font-size: 11px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	color: #000;
}


#content-fourcolumn .peoplebox .peoplebox-thumbnail {
	float: left;
	margin: 5px 5px 25px 5px;
}

#content-fourcolumn .peoplebox-end h3, p {
	font-size: 11px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	color: #000;
}


#content-fourcolumn .peoplebox-end .peoplebox-thumbnail {
	float: left;
	margin: 5px 5px 25px 5px;
}



.smallbox {
	width:219px;
	border-top: 1px dotted #000000;
	margin:28px 0px 0px 0px;
	float: left;
}

#content-twocolumn .smallbox {
	margin:28px 21px 0px 0px;
}

.smallbox img.box {
	background: #EFEFF0;
	padding: 5px;
	width: 209px;
	margin: 0px 0px 5px 0px;
}

.smallbox h5 {
	font-size: 10px;
	text-transform: uppercase;
	color: #007DC3;
	font-weight: normal;
	text-align: right;
	margin: 10px 0px 10px 0px;
	padding: 0px 5px 0px 0px;
}

.smallbox h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	margin: 10px 0px 5px 0px;
	padding: 0px 5px 0px 5px;
}

.smallbox .float-left {
	float:left;
	margin: 10px 0px 0px 5px;
}

#content-twocolumn .smallbox p {
	font-size: 11px;
	line-height: 16px;
	margin: 0px 5px 10px 0px;
	padding: 0px 5px 0px 5px;
}

/*Homepage Navigation*/

#nav {
	width:219px;
}

#nav ul {
	list-style-type: none;
	margin-left:0px;
	padding-left:0px;
	font-size: 1.2em;
}

#nav ul li ul {
	font-size: 1em;
	
}




#nav li.last-top-nav {
	border-bottom: none;
	
}


.nav-top-li-no-children {
	padding-left:7px;
}

.nav-top-li {
	padding:4px 0px 2px 7px;
	display:block;
	width:214px;	
	background-repeat: no-repeat;
}

.nav-top-li-border {
	border-bottom: blue 1px solid;	
}

#nav ul li ul li{
	/*display: inline;
	text-transform: uppercase;*/
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
	border-bottom: none;
	font-weight: normal;
	text-transform: none;
	font-size: 10px;
	border:none;
	padding: 2px 0px 2px 0px;
}

#nav ul li ul li a:hover {
	background-color: #000000;
	color: #FFFFFF;
}

#nav li a {
	text-decoration: none;
	color: #000;
}

#nav li a:hover {
  cursor:hand;
}

/*#nav ul li ul li.nav-second-li {
	list-style-image: url("images/layout/arrow-menu.gif");
}*/


#nav ul li ul {
	margin: 0px 0px 0px 7px;	
}

#nav ul li ul li {
	list-style-image: url("images/layout/arrow-menu.gif");
	margin: 2px 0px 2px 15px;	
}

#nav ul li ul li.nav-second-li {
	list-style-image: url("images/layout/arrow-menu.gif");
	margin: 2px 0px 2px 15px;
}

#nav ul li ul li ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}

#nav ul li ul li ul li{
	list-style-type: none;	
	list-style-image: none;
	margin: 4px 0px 4px 0px;
	padding: 0px;
}

#nav li a:hover {
	/*border-bottom: #666 dotted 1px;*/
	color: #666;
}


#bluebox {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding:5px 5px 0px 5px;
	background-color: #EFEFF0;
	width: 449px;
}

#bluebox p {
	/*margin:2px 0px 5px 0px;*/
	padding:0px;
	font-size:10px;
	font-style: italic;
	margin: 2px 0px 7px 0px;
}

#bluebox .floatRight {
	float:right;
	margin-top:2px;
}
.clearboth {
	clear:both;
}

#content-fourcolumn {
  width: 940px;
  float: left;
  border-top: 1px solid #000;
  padding: 12px 0px 0px 0px;
}

/*#content-threecolumn img {
  padding: 5px;
  background-color: #E8F7FF;
}*/

#content-fourcolumn img.profile {
	float:left;
	margin-right: 31px;
	margin-bottom: 10px;
}

#content-fourcolumn img {
	float:left;
	margin: 0px 31px 5px -10px;
	padding: 5px 5px 0px 5px;
	/*background-color: #E8F7FF;*/
}

#content-fourcolumn h1,h2,h3,h5,h6, ol {
	margin: 0px 10px 8px 10px;
}

#content-fourcolumn ul {
	margin: 0px 10px 16px 25px;
	list-style-image: url("images/layout/arrow-menu.gif");
	font-size: 11px;
	line-height: 15px;
}

#content-fourcolumn ul li {
	margin: 0px 0px 4px 0px;
}

#content-fourcolumn p {
	margin: 0px 10px 13px 10px;
	line-height: 21px;
}

#content-fourcolumn ol {
	margin: 0px 10px 16px 10px;
	list-style-type: none;
	font-size: 11px;
	line-height: 15px;
}

#content-fourcolumn h2 {
	color: #000;
	font-size: 14px;
	margin: 20px 10px 8px 10px;
}

#content-fourcolumn h3 {
	color: #55C5E9;
	font-size: 14px;
	margin: 20px 10px 8px 10px;
}

#content-fourcolumn h4 {
	color: #000;
	font-size: 11px;
	margin: 20px 10px 3px 10px;
}



#content-onecolumn-sub p {
	margin: 0px 10px 13px 10px;
	line-height: 21px;
}

#content-onecolumn-sub ol {
	margin: 0px 10px 16px 10px;
	list-style-type: none;
	font-size: 11px;
	line-height: 15px;
}

#content-onecolumn-sub h2 {
	color: #000;
	font-size: 14px;
	margin: 20px 10px 8px 10px;
}

#content-onecolumn-sub h3 {
	color: #007DC3;
	font-size: 14px;
	margin: 20px 10px 8px 10px;
}

#content-onecolumn-sub h4 {
	color: #000;
	font-size: 11px;
	margin: 20px 10px 3px 10px;
}

